#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: djinn-lib
version: 0.0.1.2
id: djinn-lib-0.0.1.2-I8G4t8gS9ji6rb5IdbJ9kj
key: djinn-lib-0.0.1.2-I8G4t8gS9ji6rb5IdbJ9kj
license: BSD3
maintainer: trupill@gmail.com
homepage: http://www.augustsson.net/Darcs/Djinn/
synopsis: Generate Haskell code from a type. Library extracted from djinn package.
description:
    Djinn uses an theorem prover for intuitionistic propositional logic
    to generate a Haskell expression when given a type.
    This is a library extracted from Djinn sources.
category: Language
author: Lennart Augustsson
exposed: True
exposed-modules:
    Djinn.HCheck Djinn.HTypes Djinn.LJT Djinn.LJTFormula
abi: b1b3f8ada27c0792321752304f091608
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/djinn-lib-0.0.1.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/djinn-lib-0.0.1.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/djinn-lib-0.0.1.2
hs-libraries: HSdjinn-lib-0.0.1.2-I8G4t8gS9ji6rb5IdbJ9kj
depends:
    base-4.9.0.0 containers-0.5.7.1 mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    pretty-1.1.3.3
haddock-interfaces: /usr/share/doc/haskell-djinn-lib/html/djinn-lib.haddock
haddock-html: /usr/share/doc/haskell-djinn-lib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
